// Powah Neutron Collector
ServerEvents.recipes(event => {
  event.recipes.powah.energizing(
    [
      'mekanism:solar_neutron_activator',
      'mythicbotany:mana_collector',
      'alexscaves:quarry',
      'mekanism_extras:cosmic_control_circuit',
      'mysticalagradditions:insanium_essence',
      'draconicevolution:dragon_heart'
    ],
    'avaritia:neutron_collector',
    200000000 // 200 Millionen FE
  )
  .id('kubejs:neutron_collector_energizing')
});
